package dev.lions.unionflow.server.api.enums.formuleabonnement;

/**
 * Types de formules d'abonnement disponibles.
 */
public enum TypeFormule {
    BASIC("Formule Basique"),
    STANDARD("Formule Standard"),
    PREMIUM("Formule Premium"),
    ENTERPRISE("Formule Entreprise");

    private final String libelle;

    TypeFormule(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
